_set_color(3)

NAME
_set_color

SYNOPSIS
#include <allegro.h>

void _set_color(int index, const RGB *p);

DESCRIPTION
This is an inline version of set_color(), intended for use in the vertical retrace simulator callback function. It should only be used in VGA mode 13h and mode-X, because some of the more recent SVGA chipsets aren't VGA compatible (set_color() and set_palette() will use VESA calls on these cards, but _set_color() doesn't know about that).

SEE ALSO
set_color(3), set_gfx_mode(3), timer_simulate_retrace(3)